@charset "UTF-8";
/*
COLOURS:
Red	#b01911  (176,25,17,1)
Red-D #5f0e09	(95,14,9, 1)

*/
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,600,700);


/* *** LARGE *** */
@media screen and (min-width: 961px) and (max-width: 1260px) {
}
/* *** MEDIUM *** */
@media screen and (min-width: 641px) and (max-width: 960px) {
}
/* *** SMALL *** */
@media screen and (min-width: 321px) and (max-width: 640px) {
}
/* *** TINY *** */
@media screen and (max-width: 320px) {
}



html, body {
	height: 100%;
	background: #fff;
}
/*
.push, footer {
	height: 50px;
	height: auto;
	margin-top: 0;
}
*/
#wrapper {
    position: relative;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
	
	min-height: 100%;
	height: auto !important;
}


.ink-grid {
  width: auto;
  max-width: 1300px;
  margin: 0 auto;
}
@media screen and (min-width: 961px) and (max-width: 1260px) {
	.ink-grid {
	  width: auto;
	  max-width: 960px;
	  margin: 0 auto;
	}
}

/* --------------------------------------- */
/* *********** GLOBAL STYLES ************* */
/* --------------------------------------- */
a {
  color: #32a4dc;
  color: #b01911;
  cursor: pointer;
}
a:hover {
  color: #0a4d8c;
  color: #5f0e09;
  text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  margin-top: 1em;
  margin-bottom: 0.5em;
  color: #b01911;
}
h1 {
  font-size: 2.2em;
  margin-bottom: 0.57539em;
}
h2 {
  font-size: 1.75em;
  margin-bottom: 0.72334em;
}
h3 {
  font-size: 1.5em;
}
h4 {
  font-size: 1.25em;
  margin-top: 1.5em;
}
h5 {
  font-size: 1.1em;
  margin-top: 1.5em;
}
h6 {
  font-size: 1.1em;
}

ul, ol {
  line-height: 1.4;
  padding: 0 0 0 1.45em;
  margin: 0 0 1em 0;
}
ul li, ol li {
  margin: .5em 0;
}


/* --------------------------------------- */
/* ************** TOP MENU *************** */
/* --------------------------------------- */
header {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	min-height:200px;
	height: auto;
	
	background-color: #000;
	background-image:url('../images/BG_topNav.jpg');
    background-position: center top;
    background-repeat: repeat-x;
	z-index: 3;
}
	header:after {
	  content: "";
	  display: table;
	  clear: both;
	}
	
	.header-donate{
		display: inline-block;
		position: absolute;
		top: 7px;
		right: 155px;	
		z-index: 50;
	}

/* -------------------------------------- */
.top-menu {
	display:block;
	position: relative;
	background: #fff;
	padding: 0 0;
	z-index:99;
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px 2px 12px ;
	-moz-box-shadow: rgba(0,0,0, 0.3) 0px 2px 12px ;
	box-shadow: rgba(0,0,0, 0.3) 0px 2px 12px ;
}
	.top-menu:after {
	  content: "";
	  display: table;
	  clear: both;
	}
.submenu {
	display:block;
	position:relative;
	background: #32a4dc;
	padding: 8px 0 8px 0;
	color: #FFF;
	font-size:0.75em;
	letter-spacing: 0.07em;
}
	.submenu:after {
	  content: "";
	  display: table;
	  clear: both;
	}
.submenu ul,
.submenu ul li {
	display: block;
	position: relative;
	float:right;
	padding: 0;
	margin: 0;
	list-style:none;
	width: auto;
	text-transform:uppercase;
}
.submenu ul li {
	display: inline-block;
	float:left;
}
.submenu ul li a {
	display: block;
	position: relative;
	padding: 0;
	margin: 0px 0;
	padding: 2px 8px;
	color: #FFF;
}
.submenu ul li a:hover {
	text-decoration: none;
	color: #bfeaff;
}


.top_info {
	display: inline-block;
	position:relative;
	float:right;
	padding:30px 30px 10px 0;
}
.top_info img {
	display: block;
	position: relative;
	float:left;
	padding: 0px 15px 0px 15px;
	margin: -5px 0 0 0 ;
}
.info_left,
.info_right {
	display: inline-block;
	position:relative;
	padding: 0;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 0.85em;
	line-height: 1.2em;
	color: #0a4d8c;
	text-align:right;
}
.info_right {
	text-align:left;
}
/* -------------------------------------- */
.top_logo {
	display:block;
	padding:10px 10px; 
	text-align:center;
}
.top_logo img {
	max-width: 350px;
	width:100%;
	height:auto;
}

@media screen and (min-width: 641px) and (max-width: 960px) { /* *** MEDIUM *** */
	.top_logo {
		padding: 30px;
	}
}
@media screen and (min-width: 321px) and (max-width: 640px) { /* *** SMALL *** */
	.top_logo {
		padding: 30px;
	}
}
@media screen and (max-width: 320px) { /* *** TINY *** */
	.top_logo {
		padding: 18px;
	}
}


/* -------------------------------------- */
#navMain {
	display: block;
	position: relative;
	/*
	float:right;
	*/
	padding: 0;
	margin: 0px 25px;
	list-style:none;
	width: auto;
	text-align:center;
}
#navMain li.top,
#navMain li.menu-item {
	display:inline-block; 
	/*
	float:left;
	*/
	margin: 40px 2px 0 2px;
	padding: 0;
}

	#navMain li.top:hover,
	#navMain li.top.active,
	#navMain li.menu-item:hover,
	#navMain li.menu-item.current_page_item,
	#navMain li.menu-item.current_page_ancestor {
	  margin-bottom: -8px;
	  border-bottom: solid 8px #b01911; /* Red */
	  border-bottom: solid 8px #fff;
  
	  -webkit-box-shadow: rgba(0,0,0, 0.25) 0px 6px 8px ;
	  -moz-box-shadow: rgba(0,0,0, 0.25) 0px 5px 8px ;
	  box-shadow: rgba(0,0,0, 0.25) 0px 6px 8px ;
	}

#navMain li a.top_link,
#navMain li a {
	display:block;
	margin:0;
	padding:0; 
	height:50px;
	
	color:#FFF;
	text-decoration: none;
	font-size: 0.8em; 
	font-weight: normal;
	text-transform: uppercase;
}
	#navMain li:hover a.top_link,
	#navMain li:hover a {
	  margin:0;
	  padding:0;
	  color:#FFF;
	  
	  background-color:#b01911;
	  background: #EEE -moz-linear-gradient(top, rgba(176,25,17,1) 0%, rgba(95,14,9,1) 100%); /* FF3.6+ */
	  background: #EEE -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,25,17,1)), color-stop(100%,rgba(95,14,9,1))); /* Chrome,Safari4+ */
	  background: #EEE -webkit-linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* Chrome10+,Safari5.1+ */
	  background: #EEE -o-linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* Opera11.10+ */
	  background: #EEE -ms-linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* IE10+ */
	  background: #EEE linear-gradient(top, rgba(176,25,17,1) 0%,rgba(95,14,9,1) 100%); /* W3C */
	}

/* DECREASE Left & Right padding to fit longer Section Page Names */
#navMain li a.top_link span,
#navMain li a span { 
	display:block;
	padding: 15px 7px;
}	
	#navMain li:hover a.top_link span {
	}

/* Default list styling */
#navMain li:hover {
	position:relative;
}
	#navMain li.top li:hover,
	#navMain li.menu-item li:hover {
	  position:relative; 
	  z-index:550;
	  background-color:#b01911;
	}

/* keep the 'next' level invisible by placing it off screen. */
#navMain ul.sub, 
#navMain ul.sub-menu,
#navMain li:hover ul ul,
#navMain li:hover ul li:hover ul ul,
#navMain li:hover ul li:hover ul li:hover ul ul,
#navMain li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; 
width:0; height:0; margin:0; padding:0; 
list-style:none;}

#navMain li:hover ul.sub,
#navMain li:hover ul.sub-menu {	
	z-index:600;
	position:absolute;
	left: 0; 
	top: 55px;
	padding: 12px 2px 2px 2px;
	width: auto;
	height:auto; 
	background-color: #FFF;
  	 -moz-box-shadow: 0px 3px 8px rgba(0,0,0, .3);
  -webkit-box-shadow: 0px 3px 8px rgba(0,0,0, .3);
  		  box-shadow: 0px 3px 8px rgba(0,0,0, .3);
}
#navMain li:hover ul.sub li,
#navMain li:hover ul.sub-menu li {
	display:block;
	position:relative; 
	float:left;
	margin:0;
	width: 170px;
	font-weight:normal;
	text-align: left;
}
	#navMain li:hover ul.sub-menu  li.top:hover,
	#navMain li:hover ul.sub-menu  li.top.active,
	#navMain li:hover ul.sub-menu  li.menu-item:hover,
	#navMain li:hover ul.sub-menu  li.menu-item.current_page_item,
	#navMain li:hover ul.sub-menu  li.menu-item.current_page_ancestor {
	  margin-bottom: 0px;
	  border-bottom: solid 0px #fff;
  
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	}
#navMain li:hover ul.sub li a,
#navMain li:hover ul.sub-menu li a {
	display:block; 
	font-size:0.75em;
	line-height:1.1em;
	height: auto;
	padding: 8px 20px 8px 8px; 
	color:#333; 
	text-decoration:none;
	text-transform: none;
	background: none;
	background-color: none;
}
	
/* DECREASE Left & Right padding to fit longer Section Page Names */
#navMain li:hover ul.sub-menu li a span {
	padding: 0;
}

div.arrow {
	display: inline;
	position: absolute;
	right: 8px;
	top: 5px;
	float: right;
	color:#FFFFFF;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
}

#navMain li:hover ul.sub li:hover a,
#navMain li:hover ul.sub-menu li:hover a {
	background-position: center left;
	background-repeat: no-repeat;
	
	color:#fff; 
}

#navMain li:hover ul li:hover > a.fly { color:#000; } 

#navMain li:hover ul li:hover ul,
#navMain li:hover ul li:hover ul li:hover ul,
#navMain li:hover ul li:hover ul li:hover ul li:hover ul,
#navMain li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
	left:215px; 
	top:0px; 
	padding: 5px; 
	white-space:nowrap;
	z-index:600; 
	height:auto;
	width: 220px;
	
	-moz-box-shadow: 0 0 12px rgba(256, 256, 256, .3);
  -webkit-box-shadow: 0 0 12px rgba(256, 256, 256, .3);
  box-shadow: 0 0 12px rgba(256, 256, 256, .3);
}
#navMain li:hover ul li:hover ul li:hover ul {
	left:100px; 
	top: 0px; 
}


/* FLOATING TAB STYLES
**********************************************************/

/* Position and float the tab */
#followTab {  
  position: fixed;
  float: right;
  z-index: 680;
  right: 0;
  top: 150px;
  width: 40px;
  list-style: none;
}

/* Items within the tab */
#followTab li {
  float: right;
  margin: 0px -10px 3px 0;
  padding: 0px;
  padding-right: 0px;
  background-color: #4c4c4c;
	-moz-border-radius: 20px 0 0 20px;
	-webkit-border-radius: 20px 0 0 20px;
	border-radius: 20px 0 0 20px;
	
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.7);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.7);
	box-shadow:  0 1px 3px rgba(0,0,0,.7);
	
    -webkit-transition-property: padding;
       -moz-transition-property: padding;
         -o-transition-property: padding;
            transition-property: padding;
    -webkit-transition-duration: 0.3s;
       -moz-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transition-timing-function: linear;
       -moz-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
}
#followTab li:hover {
  padding-right: 18px;
}
#followTab li:first-child {
  margin-top: 0;
}

/* *** MEDIUM *** */
@media screen and (min-width: 641px) and (max-width: 960px) {
	  #followTab { 
	  	display:none; 
	  }
}

/* *** SMALL *** */
@media screen and (min-width: 321px) and (max-width: 640px) {
	  #followTab { 
	  	display:none; 
	  }
}

/* *** TINY *** */
@media screen and (max-width: 320px) {
	  #followTab { 
	  	display:none; 
	  }
}

#followTab .facebook:hover {
	background-color: #3b5998;
}
#followTab .twitter:hover {
	background-color: #00aced;
}
#followTab .youtube:hover {
	background-color: #bb0000;
}
#followTab .flickr:hover {
	background-color: #ff0080;
	background-color: #ff0084;
}
#followTab .newsltr:hover {
	background-color: #df2323;
}
#followTab .instagram:hover {
	background-color: #125688;
}
#followTab .google:hover {
	background-color: #dd4b39;
}

#followTab a span {
  display: none;
}
  
/* General style for buttons within the tab */
#followTab a {
  display: block;
  width: 40px;
  height: 40px;
  background: url('../images/socialIcons.png');
  background-repeat: no-repeat;
  background-position: center left;
}

/* Button positions */
#followTab .facebook a {
  background-position: 0 0px; }
	
#followTab .twitter a {
  background-position: 0 -40px; }
	
#followTab .youtube a {
  background-position: 0 -80px; }
	
#followTab .flickr a {
  background-position: 0 -120px; }
	
#followTab .newsltr a {
  background-position: 0 -160px; }
	
#followTab .instagram a {
  background-position: 0 -200px; }
	
#followTab .google a {
  background-position: 0 -240px; }



/* --------------------------------------- */
/* *********** IMPACT FEATURE ************ */
/* --------------------------------------- */
#impact {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	/*
	min-height:400px;
	*/
	width:100%;
	z-index:1;
}
#impact a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	height:auto;
	/*
	min-height:400px;
	border:solid 1px rgba(0,0,0,0);
	*/
	
	/*background-color: #666;
    background-position: center;
    background-repeat: no-repeat;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	*/
}
#impact h2{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	color:#FFF;
}
.slide_content {
	display: block;
	position: relative;
	padding: 20px 50px 60px 50px;
	margin: 35% 0 0 0;
	bottom: 0;
	height: auto;
	min-height: 150px;
	background-color: rgba(0,0,0,0.6);
	color:#FFF;
	z-index:inherit;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/* *** SMALL *** */
@media screen and (min-width: 321px) and (max-width: 640px) {
	#impact {
	/*
	min-height:550px;
	*/
	}
	#impact a {
	/*
	min-height:550px;
	*/
	}
	.slide_content {
		margin: 65% 0 0 0;
	}
}
/* *** TINY *** */
@media screen and (max-width: 320px) {
	#impact {
	/*
	min-height:500px;
	*/
	}
	#impact a {
	/*
	min-height:500px;
	*/
	}
	.slide_content {
		margin: 60% 0 0 0;
	}
}



/* --------------------------------------- */
/* *************** Ripped **************** */
/* --------------------------------------- */
.ripped_top {
	display:inline-block;
	position:absolute;
	padding:0;
	margin:0;
	height: auto;
	width:100%;
	z-index:1;
}
.ripped_top img {
	width:100%;
	height: inherit;
}
.ripped_bottom {
	display:inline-block;
	position:absolute;
	padding:0;
	margin:-60px 0 0 0;
	height: 138px;
	width:100%;
	z-index:1;
}
.ripped_bottom img {
	width:100%;
	height: auto;
}
/* *** MEDIUM *** */
@media screen and (min-width: 641px) and (max-width: 960px) {
	.ripped_bottom {
		margin:-40px 0 0 0;
	}
}
/* *** SMALL *** */
@media screen and (min-width: 321px) and (max-width: 640px) {
	.ripped_bottom { display:none; }
}



/* --------------------------------------- */
/* *************** Content *************** */
/* --------------------------------------- */
#content {
	display:block;
	position: relative;
	margin: 0px;
	padding: 80px 0 80px 0;
	
	background-image:url('../images/BG_floor.jpg');
    background-position: center top;
    background-repeat: repeat-y;
	background-size: 100%;
}

#content img {
	max-width: 100%;
	height:auto;
	margin-bottom: 12px;
}
#content table {
	width:100%;
}

.alignleft {
	display: block;
	position: relative;
	margin: 0 20px 15px 0;
	padding: 0;
	float: left;
}
.alignright {
	display: block;
	position: relative;
	margin: 0 0 20px 15px;
	padding: 0;
	float: right;
}
/*
.alignleft:after,
.alignright:after {
  content: "";
  display: table;
  clear: both;
}
*/

.contentbox {
	display:block;
	position:relative;
	margin:0;
	padding: 30px;
	background-color: #FFF;
}
.contentbox table {
	font-size:0.80em;
}

.medal_sm {
	width: 25px;
	height: 25px;
}
.medal_md {
	width: 35px;
	height: 35px;
}
.medal_lg {
	width: 45px;
	height: 45px;
}

.lang_switch {
	display:block;
	position: absolute;
	margin:0;
	top:0;
	right:0;
}
.feature_image{
	display:block;
	position:relative;
	margin:0 0 0px 0;
	padding: 0px;
}

/* --- Toggle ---- */
.tggl-trigger {
	display: block;
	position: relative;
	padding: 12px 15px 2px 15px;
	margin: 0;
	width: auto;
	background-color: #EEE;
	border-top: 1px solid #FFF;
}
.tggl-trigger:hover {
	cursor: pointer;
}

.tggl-drawer {
	width: auto;
	background-color: #FFF;
}

.expand {
  color: #FFF;
  background-color: #FFF;
  background-color: #b01911;
}
.expand:hover {
  color: #FFF;
}
.expand h3 {
	color: #FFF;
}
#plus {
	display: block;
	position: relative;
	margin: 4px 0 0 0;
	float: left;
	width: 20px;
	height: 20px;
	top: 0px;
	left: -10px;
	background-image: url('../images/ico_toggleArrow.png');
	background-position: top center;
	background-repeat: no-repeat; }
.expand #plus {
	background-position: bottom center;
}

.videopost {
	margin: 0;
	padding: 12px 0;
}
.embed_video { 
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: auto;
	overflow: hidden;
}
.embed_video iframe, .embed_video object, .embed_video embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
a.vidlink {
	display:block;
	position:relative;
	margin:0;
	padding: auto;
	width:100%;
	min-height: 300px;
	height: 100%;
	text-align:center;
	background-image:url('../images/ico_play_grey.png');
	background-repeat: no-repeat;
	background-position: center;
}
a.vidlink:hover {
	background-image:url('../images/ico_play_red.png');
}


/* --------------------------------------- */
/* ************ Highlights *************** */
/* --------------------------------------- */
#highlights {
	/*
	margin-top: -50px;
	z-index: 2;
	*/
}
.highlight {
	display:block;
	position:relative;
	margin:0;
	padding:0px;
	color:#FFF;
	min-height:480px;
	border: solid #000;
	border-width:0 2px;
	
  	 -moz-box-shadow: 0px 3px 8px rgba(0,0,0, .3);
  -webkit-box-shadow: 0px 3px 8px rgba(0,0,0, .3);
  		  box-shadow: 0px 3px 8px rgba(0,0,0, .3);
}
	/* *** SMALL *** */
	@media screen and (min-width: 321px) and (max-width: 640px) {
		.highlight {
		  min-height:0;
		}
	}
.hl_events, .hl_news, .hl_feature {
	background-position: center;
    background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*
.hl_events {
	background-image:url('../images/impact_bandages.jpg');
}
.hl_news {
	background-image:url('../images/impact_bandages.jpg');
}
*/
.hl_feature {
}

.hl_head {
	display:block;
	position:relative;
	margin:0;
	padding: 25px 15px 10px 15px;
	text-transform:uppercase;
	font-size:1.8em;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	color:#FFF;
    
	background-color: #666;
	background-image:url('../images/BG_HLheader.jpg');
	background-position: center;
    background-repeat: repeat-x;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
  	 -moz-text-shadow: -2px 2px 4px rgba(0,0,0, .7);
  -webkit-text-shadow: -2px 2px 4px rgba(0,0,0, .7);
  		  text-shadow: -2px 2px 4px rgba(0,0,0, .7);
}

.highlight .hl_more {
	display:block;
	position:relative;
	margin:0;
	padding: 3px 15px;
	background-color:#b01911;
	color:#FFF;
	color:rgba(256,256,256, .4);
	font-size:0.6em;
	text-transform:uppercase;
	text-align: right;
}
.highlight .hl_more:hover {
	color:#FFF;
}

.highlight ul,
.highlight ul li,
.highlight ul a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
}
.highlight ul {
	padding:15px 0 0 0;
}
.highlight ul a {
	padding:10px 15px 10px 20px;
	line-height: 1.15em;
	color:#FFF;
	font-family: 'Titillium Web', sans-serif;
}
.highlight ul a:hover {
	padding:10px 15px 10px 15px;
	border-left: 5px solid red;
	background-color:#000;
	
	-webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	-ms-transition: background 0.3s linear;
	transition: background 0.3s linear;
}
.highlight .hl_date {
	font-size: 0.8em;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#999;
}
.highlight ul a:hover .hl_date {
	color:#F00;
}


/* --------------------------------------- */
/* ************ RosterList *************** */
/* --------------------------------------- */
.roster_list {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}
.roster_list li {
	margin:0;
	padding: 12px;
	border-bottom:solid 1px #DDD;
}

li.list_header {
	font-weight:bold;
	text-transform:uppercase;
	color:#b00208;
	border-bottom:solid 1px #999;
	padding-top: 20px;
	padding-bottom: 3px;
}

.roster_list li div {
	padding:5px;
}

/* --------------------------------------- */
/* ************ Results List *************** */
/* --------------------------------------- */
.results_list {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}
.results_list li {
	margin:0;
	padding: 0px;
	border-bottom:solid 1px #666;
}
.last_col {
	border-right:solid 1px #AAA;
}

.results_list li.list_header {
	font-weight:bold;
	text-transform:uppercase;
	color:#b00208;
	border-top:solid 1px #666;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #EEE;
}

.results_list li div.values {
	padding:5px;
	font-size:0.80em;
	border-left:solid 1px #AAA;
}

.info {
	display:block;
	margin:0 0 -5px 0;
	padding:0;
	position:relative;
}
.infopane {
	display:none;
	position:absolute; 
	left:-9999px; top:-9999px; 
	width:0; height:0; 
	margin:0; padding:0; 
	list-style:none;
}

.info:hover .infopane {	
	z-index:600;
	display:block;
	position:absolute;
	left: -5px; 
	top: -5px;
	padding: 5px;
	/*width: 170px; */
	width: 335%;
	height:auto;
   background-color: #b00208;
   font-size: 1em;
  	 -moz-box-shadow: 0px 3px 8px rgba(0,0,0, .3);
  -webkit-box-shadow: 0px 3px 8px rgba(0,0,0, .3);
  		  box-shadow: 0px 3px 8px rgba(0,0,0, .3);
}

.info:hover .infopane,
.info:hover .infopane p,
.info:hover .infopane a,
.info:hover .infopane h4 {
	color: #FFF;
	text-align: left;
}
.info:hover .infopane p {
	margin-bottom: 5px;
	font-size: 0.95em;
}
.info:hover .infopane h4 {
	border-bottom: solid 1px #FFF;
}

@media screen and (min-width: 641px) and (max-width: 960px) { /* *** MEDIUM *** */
	.info:hover .infopane { width: 100%; }
}
@media screen and (min-width: 321px) and (max-width: 640px) { /* *** SMALL *** */
	.info:hover .infopane { width: 100%; }
}
@media screen and (max-width: 320px) { /* *** TINY *** */
	.info:hover .infopane { width: 100%; }
}
.legend {
	display:block;
	margin: 10px 0;
	padding: 7px;
	background-color:#EEE;
	border: solid #BBB;
	border-width: 1px 0;
	
	font-size: 0.75em;
	font-weight: bold;
	text-align: left;
}
.medal {
	display: block;
	margin: 0;
	padding: 0;
	max-height: 20px;
	width: auto;
	float: right;
}
.legendmedal {
	display: inline-block;
	margin: 0;
	padding: 0;
	max-height: 21px;
	width: auto;
}

.finalscore {
	display: block;
	text-align: center;
	background-color: #EEE;
	color: #000;
}
.finalscore:hover {
	background-color: #b00208;
	color: #FFF;
}
.win {
	color:#060;
}
.finalscore .win {
	color:#060;
}
.finalscore:hover .win {
	color: #FFF;
}
.results_list .away {
}
.results_list .home {
}
.results_list .score {
	text-align: center;
}
	/* *** SMALL *** */
	@media screen and (min-width: 321px) and (max-width: 640px) {
		.results_list .away {
		  text-align: right;
		}
		.results_list .game {
		  text-align: right;
		}
	}

/* --------------------------------------- */
/* ************** Sidebar **************** */
/* --------------------------------------- */
.sidebar {
	display:block;
	position:relative;
	margin:0 0 20px 0;
	padding:0px;
	color:#FFF;
	border: solid #000;
	border-width:0 2px;
    
	background-color: #444;
	background-color:rgba(0,0,0, .6);
	
  	 -moz-box-shadow: 0px 3px 8px rgba(0,0,0, .3);
  -webkit-box-shadow: 0px 3px 8px rgba(0,0,0, .3);
  		  box-shadow: 0px 3px 8px rgba(0,0,0, .3);
}
	/* *** SMALL *** */
	@media screen and (min-width: 321px) and (max-width: 640px) {
		.sidebar {
		  min-height:0;
		}
	}

.pad, pad {
	padding:15px;
}
.sidebar a {
	color:#FFF;
}

.sidebar ul,
.sidebar ul li,
.sidebar ul a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
}
.sidebar ul {
	padding:15px 0 0 0;
}
.sidebar ul a {
	padding:10px 15px 10px 20px;
	line-height: 1.15em;
	color:#FFF;
	font-family: 'Titillium Web', sans-serif;
}
.sidebar ul a:hover,
.sidebar ul .active a {
	padding:10px 15px 10px 15px;
	border-left: 5px solid #999;
	background-color:rgba(0,0,0, 0.5);
	
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	-ms-transition: background 0.5s linear;
	transition: background 0.5s linear;
}
.sidebar ul .active a,
.sidebar ul .current-menu-item a {
	padding-left: 15px;
	border-left: 5px solid red;
}
/*
background-color:#000;
	
.sidebar ul .current-menu-item a .sub-menu a {
	background-color: transparent;
	padding-left: 15px;
	border-left: 5px solid #999;
}
*/
.sidebar .hl_date {
	font-size: 0.8em;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#999;
}
.sidebar ul a:hover .hl_date {
	color:#F00;
}

.sidebar .sub-menu {
	margin-left: 20px;
	padding:0;
}
.sidebar .sub-menu a {
	margin:0;
	padding:7px 15px 7px 20px;
	font-size: 0.7em;
	line-height: 1em;
}
.sidebar .sub-menu a:hover {
	padding:7px 15px 7px 15px;
}


.side_head {
	display:block;
	position:relative;
	margin:0;
	padding: 8px 10px 10px 10px;
	text-transform:none;
	font-size:1.2em;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	color:#FFF;
    
	background-image:url('../images/BG_HLheader.jpg');
	background-position: bottom center;
    background-repeat: repeat-x;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
  	 -moz-text-shadow: -2px 2px 4px rgba(0,0,0, .7);
  -webkit-text-shadow: -2px 2px 4px rgba(0,0,0, .7);
  		  text-shadow: -2px 2px 4px rgba(0,0,0, .7);
}



.pagination {
	text-align: right;
	height:60px;
}
.page-numbers {
	display:inline-block;
	position:relative;
	margin:0;
	padding:5px 10px;
	color:#4dc8f3;
	
	background-color: #EEE;
	background: #EEE -moz-linear-gradient(top, rgba(256,256,256,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6+ */
	background: #EEE -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(256,256,256,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
	background: #EEE -webkit-linear-gradient(top, rgba(256,256,256,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
	background: #EEE -o-linear-gradient(top, rgba(256,256,256,1) 0%,rgba(230,230,230,1) 100%); /* Opera11.10+ */
	background: #EEE -ms-linear-gradient(top, rgba(256,256,256,1) 0%,rgba(230,230,230,1) 100%); /* IE10+ */
	background: #EEE linear-gradient(top, rgba(256,256,256,1) 0%,rgba(230,230,230,1) 100%); /* W3C */
}
.page-numbers:hover {
	margin: -5px 0 5px 0;
	text-decoration:none;
	color:#000;
	background: #FFF;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 6px ;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 6px ;
	box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 6px ;
}
.dots,
.dots:hover,
.current,
.current:hover {
	margin:0;
	color:#0a4d8c;
	background:none;
	-webkit-box-shadow: none ;
	-moz-box-shadow: none ;
	box-shadow: none ;
}
.current,
.current:hover {
	background-color: #4dc8f3;
	color:#FFF;
	border-radius: 5px ;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	
	-webkit-text-shadow: rgba(10,77,140, 0.6) 1px 1px 4px ;
	-moz-text-shadow: rgba(10,77,140, 0.6) 1px 1px 4px ;
	text-shadow: rgba(10,77,140, 0.6) 1px 1px 4px ;
}



/* --------------------------------------- */
/* *************** FOOTER **************** */
/* --------------------------------------- */
footer {
	display:block;
	position:relative;
	background: #000;
	border: 0;
	padding:20px 0 0 0;
	overflow: visible;
	
	min-height: 50px;
	height: auto;
	margin-top: 0;
}
	footer:after {
	  content: "";
	  display: table;
	  clear: both;
	}
	
#partners{
	padding-top: 35px;
	margin-bottom: 30px;	
}

.swiper-slide{
	text-align: center;
}

.swiper-container{
	padding-bottom: 35px;	
}

.swiper-pagination-bullet{
	background: #fff;
	opacity: 1;	
}

.swiper-pagination-bullet-active{
	background: #b01911;
}




.slogan_icon {
	display:block;
	position:relative;
	text-align:center;
	margin-top: -100px;
	max-width: 300px;
}
.slogan_left {
	text-align: right;
	padding: 0 10px;
}
.slogan_right {
	text-align: left;
	padding: 0 10px;
}



#navFooter,
#navFooter li {
	display:block;
	position: relative;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#navFooter li {
	display:inline-block;
	margin: 0px 2px;
	padding: 0;
}
#navFooter li a {
	display:block;
	position: relative;
	padding: 5px;
	color:#DDD;
	line-height: 1.15em;
	font-size: 0.9em;
}
#navFooter li a:hover {
	text-decoration: none;
	color: #fff;
}
#navFooter .nav_hdr a {
	color:#DDD;
	font-size: 1.1em;
}
#navFooter li.nav_hdr a:hover {
	background-color: transparent;
	color:#FFF;
}

footer .notes {
	display:block;
	min-height: 50px;
	padding: 15px 15px 0 15px;
	background-image: url('../images/ftr_shade.png');
	background-position: top;
	background-repeat: repeat-x;
	text-align: center;
	font-size: 0.7em;
	color: #4dc8f3;
}
footer .notes a {
	text-decoration: none;
	color: #4dc8f3;
}
footer .notes a:hover {
	color: #FFF;
}


.subfooter {
	display:block;
	position:relative;
	background: #FFF;
	margin: 0;
	padding: 10px 0 2px 0;
	text-align:center;
	font-size:0.7em;
}


/* ----------------------------------- */
/* ********** FORM Styles ************ */
/* ----------------------------------- */
.ink-form select,
.ink-form textarea,
.ink-form input[type="text"],
.ink-form input[type="password"],
.ink-form input[type="datetime"],
.ink-form input[type="datetime-local"],
.ink-form input[type="date"],
.ink-form input[type="month"],
.ink-form input[type="time"],
.ink-form input[type="week"],
.ink-form input[type="number"],
.ink-form input[type="email"],
.ink-form input[type="url"],
.ink-form input[type="search"],
.ink-form input[type="tel"],
.ink-form input[type="color"] {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 300;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  padding: 8px 6px;
  border: 0px solid #c6c6c6;
  resize: none;
  background: white;
  background-color: rgba(256,256,256,0.4);
  vertical-align: middle;
  color: #000;
}
	.ink-form.onwhite select,
	.ink-form.onwhite textarea,
	.ink-form.onwhite input[type="text"],
	.ink-form.onwhite input[type="password"],
	.ink-form.onwhite input[type="datetime"],
	.ink-form.onwhite input[type="datetime-local"],
	.ink-form.onwhite input[type="date"],
	.ink-form.onwhite input[type="month"],
	.ink-form.onwhite input[type="time"],
	.ink-form.onwhite input[type="week"],
	.ink-form.onwhite input[type="number"],
	.ink-form.onwhite input[type="email"],
	.ink-form.onwhite input[type="url"],
	.ink-form.onwhite input[type="search"],
	.ink-form.onwhite input[type="tel"],
	.ink-form.onwhite input[type="color"] {
	  border: 1px solid #ccc;
	  background: white;
	  background-color: rgba(236,236,236,0.2);
	  color: #000;
	}

.ink-form select:hover,
.ink-form textarea:hover,
.ink-form input[type="text"]:hover,
.ink-form input[type="password"]:hover,
.ink-form input[type="datetime"]:hover,
.ink-form input[type="datetime-local"]:hover,
.ink-form input[type="date"]:hover,
.ink-form input[type="month"]:hover,
.ink-form input[type="time"]:hover,
.ink-form input[type="week"]:hover,
.ink-form input[type="number"]:hover,
.ink-form input[type="email"]:hover,
.ink-form input[type="url"]:hover,
.ink-form input[type="search"]:hover,
.ink-form input[type="tel"]:hover,
.ink-form input[type="color"]:hover {
  background-color: rgba(256,256,256,0.5);
}

.ink-form select:focus,
.ink-form textarea:focus,
.ink-form input[type="text"]:focus,
.ink-form input[type="password"]:focus,
.ink-form input[type="datetime"]:focus,
.ink-form input[type="datetime-local"]:focus,
.ink-form input[type="date"]:focus,
.ink-form input[type="month"]:focus,
.ink-form input[type="time"]:focus,
.ink-form input[type="week"]:focus,
.ink-form input[type="number"]:focus,
.ink-form input[type="email"]:focus,
.ink-form input[type="url"]:focus,
.ink-form input[type="search"]:focus,
.ink-form input[type="tel"]:focus,
.ink-form input[type="color"]:focus {
  outline: none;
  background-color: rgba(256,256,256,0.75);
  border-color: rgba(153, 153, 153, 0.9);
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 3px ;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 3px ;
  box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 3px ;
  outline: 0 none;
  color: #333;
}
.ink-form .control-group.required label, .ink-form .control-group.required p.label {
  color: #FFF;
}
	.ink-form.onwhite .control-group.required label,
	.ink-form.onwhite .control-group.required p.label {
	  color: #000;
	}
.ink-form .control-group.required label:after, .ink-form .control-group.required p.label:after {
  content: "\f069";
  color: #c91111;
  color: #4dc8f3;
  margin-left: .6em;
  font-family: FontAwesome;
  font-size: .65em;
  width: 1.25em;
}
.ink-form .control-group.required ul.control label:after {
  content: "";
}

.ink-form p.tip {
  font-size: .875em;
  color: #909090;
  position: relative;
  margin: 0em 0 .8em .1em;
}



#lang_sel_click {height:32px; position:relative; z-index:90;  font-family: verdana, arial, sans-serif;}
/* hack to correct IE5.5 faulty box model */
* html #lang_sel_click {width:12em; w\idth:12em;}
/* remove all the bullets, borders and padding from the default list styling */
#lang_sel_click ul, #lang_sel li {padding:0 !important; margin:0 !important; list-style-type:none !important;}
#lang_sel_click li:before{content:'' !important;}
#lang_sel_click ul ul {width:149px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#lang_sel_click li {float:left;width:149px;position:relative;}
/* style the links for the top level */
.lang_switch #lang_sel_click a, #lang_sel_click a:visited {display:block;font-size:11px;text-decoration:none !important; color:#DDD; border:1px solid #cdcdcd; background:#000; padding-left:10px; line-height:24px;}
/* a hack so that IE5.5 faulty box model is corrected */
* html #lang_sel_click a, * html #lang_sel_click a:visited {width:149px; w\idth:138px;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
#lang_sel_click ul ul {visibility:hidden;position:absolute;height:0;top:25px;left:0; width:149px;border-top:1px solid #cdcdcd;}
/* another hack for IE5.5 */
* html #lang_sel_click ul ul {top:18px;t\op:19px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
#lang_sel_click table {position:absolute; top:0; left:0; border-collapse:collapse;;}

/* style the second level links */
#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited {background:#ffffff; color:#444444; height:auto; line-height:1em; padding:5px 10px;border-width:0 1px 1px 1px;}
/* yet another hack for IE5.5 */
* html #lang_sel_click ul ul a, * html #lang_sel_click ul ul a:visited {width:150px;w\idth:128px;}

/* style the top level hover */
#lang_sel_click a:hover, #lang_sel_click ul ul a:hover{color:#000; background:#eee;}
#lang_sel_click :hover > a, #lang_sel_click ul ul :hover > a {color:#000; background:#eee;}

#lang_sel_click a.lang_sel_sel{
    background:url(../img/nav-arrow-down.png) #fff right no-repeat;
    color:#444;
}
#lang_sel_click a.lang_sel_sel:hover{
    text-decoration: none;
    color:#000;
}

/* make the second level visible when hover on first level list OR link */
/* #lang_sel_click ul li:hover ul, #lang_sel_click ul a:hover ul{visibility:visible; } */

#lang_sel_click img.iclflag{width:18px;height:12px;position: relative; top: 1px;}

